{
  "verseBefore": "He sent the young men of the sons of Israel and they offered burnt offerings and sacrificed peace offerings of oxen to Yahweh. ",
  "verseAfter": "He sent the young men of the sons of Israel and they offered burnt offerings and sacrificed peace offerings of bulls to Yahweh. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 24,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-09-21T17:54:45.860Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 24,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
